DLA-2682-1

NameDLA-2682-1
Descriptionmrxvt - security update
SourceDebian LTS
ReferencesCVE-2021-33477

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mrxvt (PTS)stretch0.5.4-2vulnerable
stretch (security)0.5.4-2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mrxvtsourcestretch0.5.4-2+deb9u1

Search for package or bug name: Reporting problems